/* Responsive */

.menu-toggle {
	display: none;
	font-size: 1em;
	padding: 0.5em 1em;
	color: #fff;
	background-color: #022C3C;
	cursor: pointer;
	width: 100%;
}


@media screen and (max-width: 50em) {

	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	table, tbody, tr, th, td {
		width: 100%;
		max-width: 100%;
		display: inline-block;
		height: auto;
		padding: 0;
	}
	.main-site {
		width: 100% !important;
		padding: 0.25em;
	}
	.main-content > tbody > tr > td {
		display: block !important;
		width: 100% !important;
		padding: 0.5em;
		height: auto;
	}
	.main-content > tbody > tr > td.menubg {
		padding: 0;
	}
	.contentDiv table tr td {
		display: inline;
		width: auto;
		height: auto;
	}
	
	.menu-toggle {
		display: block;
	}
	.main-menu #topmenu {
		display: none;
		background-color: #022C3C;
		padding-bottom: 1em;
	}
	.main-menu #topmenu td {
		width: 100%;
		padding: 0.1em 1em;
	}
	.main-menu #topmenu td.menutd {
		visibility: hidden;
	}
	.main-menu #topmenu td.menutd .menulink {
		visibility: visible;
		display: block;
	}
	.main-menu #topmenu td.menutd div {
		text-align: left !important;
	}
	.main-menu > tbody > tr > td:first-child,
	.main-menu > tbody > tr > td:last-child {
		display: none;
	}
	#search {
		padding: 0.5em !important;
	}
	#search td {
		text-align: center;
	}
	#search td:last-child {
	    display: none;
	}
	.shop-menu > h1 {
		background-color: #86BDFE;
		padding: 0.25em;
		border-radius: 0.25em;
		cursor: pointer;
		margin-bottom: 0.5em;
	}
	.shop-menu .categories {
		display: none;
	}
	.shop-menu .categories .transMenu {
		display: none !important;
	}

}

@media screen and (min-width: 50em) {
	
	.main-menu #topmenu {
		display: table !important;
	}

}
